Fix Jedis version to the version defined by benchmarks
authorJens Deppe <jdeppe@vmware.com>
Fri, 18 Feb 2022 18:18:32 +0000 (10:18 -0800)
committerJens Deppe <jdeppe@vmware.com>
Fri, 18 Feb 2022 18:18:32 +0000 (10:18 -0800)
commitd1ea34e37f8759643e26c429aaf4e2b8ec3247bb
tree3c0e3900513f1fda5cea401d006e848193e5cb34
parent4ee8f965f6c28e9a4005eeeebf403503c505e0cf
Fix Jedis version to the version defined by benchmarks

- Develop has moved to Jedis 4.1.1 which requires code changes here.
  Since benchmark runs against the 'baseline' and develop both just use
  benchmarks at develop the benchmark code cannot be updated until the
  baseline is moved beyond the Jedis 4.1.1 change.
geode-benchmarks/build.gradle